Skip to main content
Setup and administration
본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

지원되는 Linux 운영 체제 변경 사항

기여자

특정 Linux 운영 체제에서 커넥터에 대한 지원을 추가 및 제거함에 따라 이러한 지원이 기존 Connector 배포에 미치는 영향에 대해 의문이 생길 수 있습니다.

지원되는 운영 체제

BlueXP Connector는 다음 Linux 운영 체제에서 지원됩니다.

표준 모드
수동 설치
  • 우분투 22.04 LTS

  • Red Hat Enterprise Linux

    • 8.6 - 8.10

    • 9.1에서 9.3까지

BlueXP에서 구축

우분투 22.04 LTS

AWS Marketplace에서 직접 구축

우분투 22.04 LTS

Azure Marketplace에서 구축

우분투 22.04 LTS

제한된 모드
수동 설치
  • 우분투 22.04 LTS

  • Red Hat Enterprise Linux

    • 8.6 - 8.10

    • 9.1에서 9.3까지

AWS Marketplace에서 직접 구축

우분투 22.04 LTS

Azure Marketplace에서 구축

우분투 22.04 LTS

비공개 모드
수동 설치

우분투 22.04 LTS

RHEL 8 및 9 지원

RHEL 8 및 9에 대한 지원에 대해서는 다음을 참조하십시오.

제한 사항
  • Connector를 RHEL 8 또는 9 호스트에 설치하는 경우 BlueXP 백업 및 복구에 단일 파일 복원 및 랜섬웨어 검사와 관련된 제한 사항이 있습니다. 자세한 내용은 을 참조하십시오 "BlueXP 백업 및 복구에 대한 알려진 제한 사항"

  • Connector를 사내에 상주하는 RHEL 8 또는 9 호스트에 설치하는 경우 BlueXP 분류가 지원됩니다. RHEL 8 또는 9 호스트가 AWS, Azure 또는 Google Cloud에 상주하는 경우에는 지원되지 않습니다.

컨테이너 오케스트레이션 툴

RHEL 8 또는 9 호스트에 Connector를 설치할 경우 컨테이너 오케스트레이션 툴로 Podman이 필요합니다. Docker Engine은 RHEL 8 및 9에서 지원되지 않습니다.

배포 모드

표준 모드 또는 제한된 모드에서 BlueXP를 사용하는 경우 RHEL 8 및 9가 지원됩니다.

새로운 수동 설치에만 해당됩니다

사내 또는 클라우드에서 실행되는 호스트에 Connector를 수동으로 설치할 때 RHEL 8 및 9를 _NEW_Connector 설치로 지원합니다.

RHEL 업그레이드

RHEL 7 호스트에서 실행 중인 기존 Connector가 있는 경우 RHEL 7 운영 체제를 RHEL 8 또는 9로 업그레이드할 수 없습니다. RHEL 7 또는 CentOS 7의 기존 커넥터에 대해 자세히 알아보십시오.

RHEL 7 및 CentOS 7에 대한 지원 종료

2024년 6월 30일에 RHEL 7은 EOM(유지 관리 종료)에 도달했으며 CentOS 7은 EOL(수명 종료)에 도달했습니다. NetApp는 2024년 6월 30일에 이들 Linux 배포판에서 커넥터 지원을 중단했습니다.

RHEL 7 또는 CentOS 7의 기존 커넥터

RHEL 7 또는 CentOS 7에서 실행되는 기존 Connector가 있는 경우 운영 체제를 RHEL 8 또는 9로 업그레이드 또는 변환하는 기능은 지원하지 않습니다. RHEL 8 또는 9 호스트에서 Connector를 실행하려면 다음을 수행해야 합니다.

  1. RHEL 8 또는 9 호스트를 설정합니다.

  2. Podman을 설치합니다.

  3. NEW_Connector 설치를 수행합니다.

  4. 커넥터를 구성하여 이전 커넥터가 관리하던 작업 환경을 검색합니다.

Ubuntu 22.04 LTS에 대한 지속적인 지원

커넥터는 Ubuntu 22.04 LTS에서 계속 지원되며 BlueXP와 시장에서 구축하기 위한 기본 운영 체제입니다.

이 운영 체제에는 Docker 엔진이 필요합니다. Podman은 지원되지 않습니다.

관련 링크

RHEL 8 및 9를 시작하는 방법

호스트 요구 사항, Podman 요구 사항 및 Podman 및 Connector 설치 단계에 대한 자세한 내용은 다음 페이지를 참조하십시오.